Subject: Ticket Assigned - Sketchers shoes bad quality
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 May 2022 10:27:04 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Sketchers shoes bad quality Hi Team,

I purchased new Skechers memory foam shoes from the Centerpoint store in
'Doha Festival City' on May 2nd 2021. However, within a couple of weeks, I
noticed that the shoes were getting out of shape, even without any external
damage to it. I'm disappointed to find this happening to a brand new pair
of shoes that too of Skechers make.

Would like to know if I can get a replacement product for this or any other
assistance?

My Shukrans phone number is +974 3069 2375

Looking forward to hearing from you.

Thank you,
Jenn

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4367193